{% extends "FOSUserBundle::layout.html.twig" %}

{% block fos_user_content %}
    {% include "FOSUserBundle:Group:list_content.html.twig" %}
{% endblock fos_user_content %}

{% block javascripts %}
    {{ parent() }}
    <script type="text/javascript" src="{{ asset('bundles/vgmuser/js/groups.js') }}"></script>
    <script type="text/javascript" HIDDEN="hidden">
        /*$(document).ready(function() {
            loadPageFeatures();
        });*/
        function go_to_group(){
            var url = $(this).attr('href');
            alert(url);
            //window.location.href = url;
        }
        function getURLGetAllData(){
            var url = "{{ path('fos_groups_data') }}";
            return url;
        }
        /*viewModel.LoadData = ko.dependentObservable(function() {
            viewModel.get_all_data();

        }, viewModel);*/

        // Activates knockout.js
        //ko.applyBindings(viewModel, document.getElementById("content-body"));
    </script>
{% endblock %}
